/* style sheet for templates V2 */
html {
	margin: 0;
	padding: 0;
	color: #000;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background: #fff url(../images/back.gif) repeat-x left 130px;
}
/* system setup */
* {
	margin: 0;
	padding: 0;
} /* here im removing all default margins and paddings for crossbrowser awesomeness */
h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address {
	margin: 0 0 1em 0;
	line-height: 1.5em;
} /* here im adding my own margin to these elements */
ul, ol, dl {
	margin: 0 0 1em 2em;
	line-height: 1.5em;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5, h6, .required, .wtfielderror {
	color: #da1823;
}
table {
	border-collapse: collapse;
}
table td {
	vertical-align: top;
}
a {
	text-decoration: none;
	color: #da1823;
}
a:hover {
	text-decoration: underline;
}
/* end system setup */

/* document styling */
h1 {
	font-size: 24px;
	margin-bottom: 0.5em;
}
h2, h4 {
	font-size: 16px;
	margin-bottom: 0.3em;
	color: #098cd1;
}
h3, h5, h6 {
	font-size: 14px;
	margin-bottom: 0;
	color: #098cd1;
}
h6 {
	float: right;
} /* used for dates in news section */
hr {
	border: 1px solid #000;
}
/* end document styling */

/* main page setup */
#page, .holder {
	width: 960px;
	margin: 0 auto;
}
#header {
	background: #183977 url(../images/backHeader.gif) repeat-x left top;
}
#header .holder {
	height: 130px;
	background: url(../images/logo.gif) no-repeat left 30px;
}
#search {
	float: right;
	padding: 50px 0 0;
}
#search #quickkeywords, #search .formbutton {
	vertical-align: top;
}
#search #quickkeywords {
	border: 0;
	padding: 3px 5px;
	width: 160px;
	margin: 0 -3px 0 0;
	font-size: 12px;
	color: #32598A;
}
#search .formbutton {
	width: 29px;
	height: 21px;
	background: #d61820 url(../images/btnSearch.gif) no-repeat left top;
}
#headerMenu {
	float: right;
	clear: right;
	margin: 15px 0 10px;
	color: #ABE1FA;
}
#headerMenu a {
	color: #ABE1FA
}
#search form {
	float: left;
}
#loginWelcome {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	font-size: 15px;
	color: #fff;
}
#loginWelcome a {
	color: #fff;
}
.membersArea #search {
	padding: 20px 0 0;
}
#shopping {
	margin: 5px 0 0 0;
	padding: 4px 0;
	float: right;
	clear: right;
	background: Ivory;
}
#shopping a {
	padding: 3px 25px 3px 0;
	background: url(../images/cart.gif) no-repeat right top;
}
#logo {
	padding: 30px 0 0;
}
#logo a {
	display: block;
	width: 257px;
	height: 91px;
}
#headerNav {
	float: right;
	clear: right;
	width: 411px;
	margin: 34px 10px 0 0;
	height: 25px;
	overflow: hidden;
}
.membersArea #headerNav {
	margin-top: 20px;
}
#headerNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#headerNav li {
	margin: 0 0 0 4px;
	padding: 0;
	float: right;
}
#headerNav li a {
	display: block;
	color: #fff;
	background: url(../images/backHeaderNav.gif) repeat-x left center;
}
#headerNav li a span {
	display: block;
	background: url(../images/backHeaderNav.gif) no-repeat right bottom;
}
#headerNav li a span span {
	padding: 3px 20px 4px;
	background: url(../images/backHeaderNav.gif) no-repeat left top;
	cursor: pointer;
	color: #fff;
}
#headerNav li a:hover {
	background-image: url(../images/backHeaderNavHover.gif);
	text-decoration: none;
}
#headerNav li a:hover span {
	background-image: url(../images/backHeaderNavHover.gif);
}
#headerNav li a:hover span span {
	background-image: url(../images/backHeaderNavHover.gif);
}
#content {
	width: 960px;
	margin: 10px 0 0 0;
}
.tmpHome #content {
	margin-top: 0;
}
.tmpHome #contHolder {
	width: 960px;
	padding: 0;
	background: #183977 url(../images/backHomeCont.gif) repeat-x left top;
}
.membersArea #content {
	margin: 0;
	padding: 10px;
	width: 940px;
	background: #f5f5f5;
	-webkit-box-shadow: 2px 2px 10px 0 #888;
	-moz-box-shadow: 2px 2px 10px 0 #888;
	box-shadow: 2px 2px 10px 0 #888;
}
.membersArea #content .withLeft {
	width: 555px;
}
.tmpMemberHome #content {
	padding: 0;
	width: 960px;
}
.tmpMemberHome #contHolder {
	width: 940px;
	padding: 10px;
}
#contHolder {
	width: 940px;
	padding: 20px;
	float: left;
	background: #fff;
}
#content .withLeft {
	width: 650px;
	margin: 0 0 0 19px;
	-webkit-box-shadow: 2px 2px 10px 0 #888;
	-moz-box-shadow: 2px 2px 10px 0 #888;
	box-shadow: 2px 2px 10px 0 #888;
}
.tmpSearchDocuments #content {
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
}
.tmpSearchDocuments #contHolder {
	width: 900px;
	-webkit-box-shadow: 2px 2px 10px 0 #888;
	-moz-box-shadow: 2px 2px 10px 0 #888;
	box-shadow: 2px 2px 10px 0 #888;
}
/*  */

#rightCol {
	width: 251px;
	float: left;
}
.membersArea #rightCol {
	width: 315px;
}
#footer {
	padding: 17px 5px 10px;
}
#footerPages {
	float: right;
	text-align: right;
}
#footer, #footer a {
	color: #32598A;
}
#credits {
	font-size: 10px;
	font-style: italic;
}
/* end main page setup */

/* nav */
#nav {
	height: 40px;
	margin: 0;
	background: #d61820;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	padding: 0;
	float: left;
	position: relative;
}
#nav li a {
	padding: 12px 36px 10px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#nav li a:hover, #nav li a.onPage, #nav li a.onHover {
	background: #183977 url(../images/backNavHover.gif) repeat-x left top;
}
#nav li a span {
	display: block;
	font-size: 10px;
}
#nav li a div {
	display: none;
}
#nav ul ul {
	width: 160px;
	display: none;
	z-index: 20;
	position: absolute;
	left: auto;
	font-size: 11px;
	background: #183977;
}
#nav li li {
	width: 100%;
}
#nav li li a {
	padding: 1px 10px;
	color: #fff;
	border: 1px solid;
	border-color: #34599f #09265c #09265c #34599f;
	background: none;
}
#nav li li a:hover {
	background: #34599f;
}
#navMembers {
	height: 40px;
	margin: 0;
	background: #d61820;
}
#navMembers ul {
	margin: 0;
	padding: 0 0 0 6px;
	list-style: none;
}
#navMembers li {
	width: 160px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#navMembers li a {
	display: block;
	padding: 5px 20px 5px 10px;
	border-bottom: 1px solid #d61820;
	color: #fff;
	line-height: 1.2em;
	background: url(../images/backNavMembersSpacer.gif) no-repeat left bottom;
	font-weight: bold;
	text-decoration: none;
}
#navMembers li a:hover, #navMembers li a.onPage, #navMembers li a.onHover {
	background: #fff;
	color: #d61820;
	border-bottom-color: #f4f4f4;
}
#navMembers li.mNav1631 {
	width: 108px;
}
#navMembers li.mNav1632 {
}
#navMembers li.mNav1633 {
	width: 180px;
}
#navMembers li.mNav1634 {
	width: 185px;
}
#navMembers li.mNav1635 {
	width: 190px;
}
#navMembers li.mNav1636 {
	width: 131px;
}
#navMembers ul ul {
	width: 350px;
	display: none;
	z-index: 20;
	position: absolute;
	left: auto;
	font-size: 11px;
	background: #fff;
	border-bottom: 8px solid #d61820;
	padding: 8px;
}
#navMembers li.last ul {
	right: 0;
}
#navMembers li li {
	width: 350px;
}
#navMembers li li.last {
	margin-right: 0;
}
#navMembers ul ul ul {
	width: auto;
	position: static;
	border: 0;
	padding: 0;
	background: none;
	display: block;
}
#navMembers li li .col {
	width: 171px;
	float: left;
	margin: 0 8px 0 0;
}
#navMembers li li .col2 {
	margin-right: 0;
}
#navMembers li li li {
	width: 100%;
}
#navMembers li li li a {
	padding: 2px 5px;
	color: #111;
	border: 0;
	background: none;
}
#navMembers li li li a .mGt {
	float: left;
	color: #d61820;
}
#navMembers li li li a .mText {
	margin-left: 10px;
}
#navMembers li li li a span {
	cursor: pointer;
	display: block;
}
#navMembers li li li a:hover {
	text-decoration: underline;
}
/* end nav */

/* sub nav */
#subNav {
	float: left;
	width: 200px;
}
#subNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#subNav li {
	border-bottom: 1px solid #112e65;
}
#subNav li a {
	padding: 2px 10px;
	display: block;
	color: #fff;
	background: #183977 url(../images/backNavHover.gif) repeat-x left top;
}
#subNav li a:hover, #subNav li a.onPage {
	text-decoration: none;
	color: #fff;
	background: #d61820;
}
#subNav li a span {
	display: block;
	font-size: 10px;
}
#subNav ul ul {
	padding: 0 0 2px 0;
}
#subNav li li {
	border: 0;
}
#subNav li li a {
	padding: 1px 10px 1px 20px;
}
#subNav li li li a {
	padding: 1px 10px 1px 30px;
}
#subNav li li li li a {
	padding: 1px 10px 1px 40px;
}
/* end sub nav */

/* home */
#banner {
	width: 590px;
	height: 490px;
}
.editMode #banner {
	height: auto;
}
#homeCont {
	float: right;
	width: 332px;
	padding: 10px 18px 5px 10px;
	text-align: center;
}
#homeCont img {
}
#homeCont .cont {
	/* height: 5.2em; */
	margin: 10px 0 5px;
	overflow: hidden;
	text-align: left;
	color: #fff;
	font-size: 13px;
}
#homeCont .cont * {
	line-height: 1.3em;
}
#homeCont .more {
	text-align: right;
}
#login {
	padding: 10px;
	margin: 15px 0 0;
	text-align: left;
	background: #183977 url(../images/backLogin.gif) repeat-x left top;
	border: 1px solid #fff;
	color: #fff;
}
#login h2 {
	color: #fff;
	font-size: 20px;
	line-height: 1.2em;
}
#login a {
	color: #fff;
}
#login .textinput {
	border: 1px solid #fff;
	background: #f3f3f3;
	padding: 2px 5px;
	width: 138px;
}
#login #username {
	margin: 0 6px 0 0;
}
#login .btns {
	margin-top: 5px;
	font-size: 10px;
}
#login .btn {
	float: right;
}
#login .formbutton {
	width: 78px;
	height: 19px;
	padding: 0 0 4px;
	background: #183977 url(../images/btnLogin.gif) no-repeat left center;
	font-size: 12px;
	color: #fff;
}
#login .error {
	color: #f00;
	margin: 0 0 4px;
}
#rightCol #login {
	margin: 15px 4px 0 7px;
}
#rightCol #login .textinput {
	display: block;
	margin: 0 0 3px;
}
#rightCol #login .textinput {
	width: 175px;
}
#rightCol #login .btn {
	padding-right: 31px;
	margin: 6px 0;
	float: none;
	text-align: right;
}
#rightCol #login .btn .formbutton {
	float: none;
}
/* end home */

/* member home */
.memberPromo {
	width: 306px;
	height: 306px;
	margin: 0 10px 10px 0;
	float: left;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 2px 2px 10px 0 #888;
	-moz-box-shadow: 2px 2px 10px 0 #888;
	box-shadow: 2px 2px 10px 0 #888;
	background: #fff no-repeat right bottom;
}
.mpLast {
	margin-right: 0;
}
.memberPromo h2 {
	color: #fff;
	text-transform: uppercase;
	padding: 14px 20px 10px;
	font-size: 14px;
	background: #0675ba;
	-moz-border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
	margin: 0;
}
.memberPromo h2 span {
	display: block;
	line-height: 1.2em;
	height: 2.4em;
	overflow: hidden;
}
.memberPromo h2 span a {
	color: #fff;
}
#member1631 h2, #member1632 h2, #member1636 h2 {
	padding: 31px 20px 10px 20px;
}
#member1631 h2 span, #member1632 h2 span, #member1636 h2 span {
	height: 1.2em;
}
.memberCont {
	background: #F1F2F2;
	width: 143px;
	height: 248px;
	margin: 0 0 0 15px;
	overflow: hidden;
}
.memberMenu {
	padding: 8px;
}
.memberMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.memberMenu li {
	margin: 0;
	padding: 0;
}
.memberMenu li a {
	padding: 1px 0;
	color: #111;
	display: block;
	line-height: 1.25em;
	font-size: 12px;
}
.memberMenu li a .mGt {
	float: left;
	color: #d61820;
}
.memberMenu li a .mText {
	margin-left: 10px;
}
.memberMenu li a span {
	cursor: pointer;
	display: block;
}
.memberMenu li a:hover, .memberMenu li a.onPage {
	color: #d61820;
}
#member1631 {
	background-image: url(../images/member01.jpg);
}
#member1632 {
	background-image: url(../images/member02.jpg);
}
#member1633 {
	background-image: url(../images/member03.jpg);
}
#member1634 {
	background-image: url(../images/member04.jpg);
}
#member1635 {
	background-image: url(../images/member05.jpg);
}
#member1636 {
	background-image: url(../images/member06.jpg);
}
#member1631 h2 {
	background-color: #0675ba;
}
#member1632 h2 {
	background-color: #dc1820;
}
#member1633 h2 {
	background-color: #0675ba;
}
#member1634 h2 {
	background-color: #dc1820;
}
#member1635 h2 {
	background-color: #0675ba;
}
#member1636 h2 {
	background-color: #dc1820;
}
/* end member home */

/* promos */
.promo {
	width: 227px;
	margin: 0 10px 0 0;
	float: left;
	overflow: hidden;
	background: BurlyWood;
}
.promo h4 {
	height: 1.3em;
	line-height: 1.3em;
	overflow: hidden;
} /* try and limit the heading so the promos can be uniform, by default 1 line */
.promo h4 a {
}
.promo img {
	display: block;
}
.promo .pCont {
	padding: 5px;
}
.promo .cont {
	height: 16.9em;
	margin: 0 0 8px 0;
	line-height: 1.3em;
	overflow: hidden;
	background: Cornsilk;
} /* if there is no image, content can be larger */
.promo .contWithImg {
	height: 4.4em;
} /* if there is an image, content has to be smaller */
.p4 {
	margin-right: 0;
}
#rightCol .promo {
	width: 200px;
	margin: 0 0 10px 0;
}
/* end promos */

/* faq */
#faq {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	border: 1px solid #112e65;
}
#faq li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #112e65;
}
#faq li a {
	margin: 0;
	padding: 4px 10px;
	display: block;
	color: #fff;
	font-weight: bold;
	background: #183977 url(../images/backNavHover.gif) repeat-x left top;
}
#faq li a:hover {
	text-decoration: none;
	color: #fff;
	background: #0088cf url(../images/backGraidentHover.gif) repeat-x left top;
}
#faq li.last {
	border-bottom: 0;
}
.faqBlock {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #c7c8c9;
}
/* end faq */

/* news */
#newsArticles .newsBlock {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #acacad;
}
#newsArticles .last {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}
#newsArticles .cont {
	max-height: 7.3em;
	margin: 0 0 5px 0;
	overflow: hidden;
}
#newsArticles .backToTop, #newsArticles .more {
	display: inline;
}
#newsArticles .more {
	margin-right: 5px;
}
#newsArchives ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#newsArchives li {
	padding: 2px 0;
	border-bottom: 1px solid #acacad;
}
#newsArchives li a {
	display: block;
}
/* end news */

/* media gallery */
#media ul {
	margin: 0;
	list-style: none;
}
#media li {
	width: 153px;
	height: 192px;
	margin: 0 10px 10px 0;
	float: left;
	border: 1px solid #112e65;
	cursor: pointer;
	background: #183977;
}
#media li.last {
	margin-right: 0;
}
#media li a {
	width: 153px;
	height: 153px;
	display: block;
	background: #fff no-repeat center center;
}
#media li a:hover {
	text-decoration: none;
}
#media li a img {
	display: none;
}
#media li p {
	height: 2.4em;
	padding: 5px 5px 7px;
	color: #fff;
	line-height: 1.2em;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	border-top: 1px solid #112e65;
	background: #183977 url(../images/backNavHover.gif) repeat-x left top;
}
#media li p span {
	height: 2.4em;
	line-height: 1.2em;
	display: block;
	overflow: hidden;
}
#media li a span {
	width: 15px;
	height: 15px;
	padding: 2px;
	display: block;
	border: 1px solid #112e65;
	border-width: 0 1px 1px 0;
	background: #fff url(../images/backGalMag.gif) no-repeat center center;
}
#media li span a {
	width: auto;
	height: auto;
	background: none;
	color: #fff;
}
#mediaFader, #mediaContainer {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	cursor: pointer;
}
#mediaFader {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	z-index: 400;
	background: #111;
}
#mediaContainer {
	z-index: 500;
}
#mediaBox {
	width: 600px;
	height: 100px;
	padding: 7px 10px 10px;
	margin: -60px 0 0 -310px;
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: hidden;
	cursor: default;
	background: #183977;
}
.mediaBoxLoader {
	background: #183977 url(../images/backGalLoader.gif) no-repeat center center !important;
}
#mediaButtons {
	color: #fff;
	height: 19px;
	margin: 0 0 5px 0;
}
#mediaClose, #mediaNext, #mediaBack {
	float: right;
	width: 46px;
	height: 16px;
	margin: 0 0 0 10px;
	padding: 0 3px;
	cursor: pointer;
}
.mediaDir {
	font-size: 14px;
}
#mediaContent {
	width: 200px;
	height: 514px;
	float: right;
	overflow: auto;
	display: none;
	color: #fff;
}
#mediaContent h2 {
	text-align: center;
	margin-bottom: 15px;
	color: #fff;
}
#mediaLeft {
}
#mediaFile {
	margin-bottom: 5px;
	text-align: center;
	position: relative;
}
#mediaCaption {
	height: 1.2em;
	line-height: 1.2em;
	overflow: hidden;
	font-size: 14px;
	color: #fff;
	display: none;
}
/* end media gallery */

/* personnel */
#personnelTop {
	margin-left: 210px;
}
#personnelCredits {
	margin: 0 0 10px 0;
	padding: 5px;
	color: #fff;
	background: #0088cf;
}
#personnelCredits img {
	display: block;
}
#personnelCredits .imgLeft {
	width: 190px;
}
/* end personnel */

/* documents */
#alphaPaging {
	margin: 0 0 5px;
}
#dCategories ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #e6e6e6;
}
#dCategories li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e6e6e6;
	background: #f4f4f4;
}
#dCategories li.row2 {
	background: #fafafa;
}
#dCategories li a {
	display: block;
	padding: 2px 4px;
}
#dCategories li a img {
	vertical-align: middle;
	margin-right: 2px;
}
#dCategories li a:hover {
	text-decoration: none;
	color: #183977;
	background: #fffbd2;
}
#documentDetailsRight {
	float: right;
	width: 250px;
	background: #fefefe;
	border: 1px solid #e6e6e6;
	padding: 10px;
}
#documentDetailsLeft {
	margin: 0 280px 0 0;
}
#productsTable {
}
#productsTable th, #productsTable td {
	padding: 2px 4px;
}
#productsTable th {
	text-align: left;
	background: #0675BA;
	color: #fff;
	border: 1px solid #07639d;
	border-bottom-color: #e6e6e6;
}
#productsTable th a {
	color: #fff;
	text-decoration: underline;
}
#productsTable td {
	background: #f4f4f4;
	border: 1px solid #e6e6e6;
}
#productsTable .row2 td {
	background: #fafafa;
}
#productsTable h2 {
	font-size: 12px;
}
#productsTable .ptFirst {
	width: 120px;
}
#productsTable .ptLast {
	width: 200px;
}
#theSearch {
	margin: 0 0 10px;
}
#theSearch label {
	font-weight: bold;
}
#theSearch #retrykeywords {
	border: 1px solid #222;
	padding: 2px 4px;
	width: 200px;
	font-size: 12px;
}
/* end documents */

/* categories */
#categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#categories li {
	width: 153px;
	height: 192px;
	margin: 0 10px 10px 0;
	float: left;
	border: 1px solid #112e65;
	overflow: hidden;
	background: #183977;
}
#categories li.last {
	margin-right: 0;
}
#categories li a {
	display: block;
}
#categories li a.catImg {
	width: 153px;
	height: 153px;
	background: #fff no-repeat center center;
}
#categories li a.catCaption {
	height: 2.4em;
	padding: 5px 5px 7px;
	color: #fff;
	line-height: 1.2em;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	border-top: 1px solid #112e65;
	background: #183977 url(../images/backNavHover.gif) repeat-x left top;
}
#categories li a img {
	display: none;
}
#categoryDetails {
	margin-bottom: 10px;
}
/* end categories */

/* product details */
#productImage, #productDetails {
	margin-top: 10px;
}
#productImage {
	width: 300px;
	float: left;
}
#productImage .displayImage {
	width: 298px;
	height: 298px;
	margin: 0 0 10px 0;
	display: block;
	background: #183977;
}
#productImage .displayImage img {
	display: none;
}
#productImage ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#productImage li {
	width: 94px;
	height: 94px;
	margin: 0 6px 6px 0;
	padding: 0;
	float: left;
	border: 1px solid #112e65;
	overflow: hidden;
	background: #183977;
}
#productImage li.media1 {
	width: 300px;
	height: 300px;
}
#productImage li.last {
	margin-right: 0;
}
#productImage li a {
	width: 94px;
	height: 94px;
	display: block;
}
#productImage li a img {
	display: none;
}
#productImage li a span {
	width: 15px;
	height: 15px;
	padding: 2px;
	display: block;
	border: 1px solid #333;
	border-width: 0 1px 1px 0;
	background: #fff url(../images/backGalMag.gif) no-repeat center center;
}
#productImage li a:hover {
	text-decoration: none;
}
#productDetails {
	margin: 0 0 0 320px;
	padding: 8px 0 0 0;
}
#productDetails h1 {
	margin: 0;
	line-height: 1.2em;
}
#productDetails h2 {
	font-size: 25px;
	line-height: 1.2em;
}
#productDetails #productForm {
	margin: 0 0 10px 0;
}
.productOptions {
	margin: 0 0 5px 0;
}
#productControls {
	padding: 0;
	float: right;
}
#productControls a {
	margin: 0 0 0 5px;
}
#productRelated {
	margin: 10px 0;
	padding: 5px 10px;
	clear: both;
	border: 1px solid #acacad;
	background: #fff;
}
#productRelated h2 {
	margin-bottom: 10px;
}
#productRelated .relatedBlock {
	width: 115px;
	height: 166px;
	margin: 0 5px 5px 0;
	text-align: center;
	float: left;
	border: 1px solid #111;
	background: #333;
}
#productRelated .relatedBlock .reImg {
	width: 115px;
	height: 115px;
	display: block;
}
#productRelated .relatedBlock .reImg img {
	display: none;
}
#productRelated .relatedBlock .reCont {
	padding: 3px 4px;
	border-top: 1px solid #111;
	background: #3f3f3f;
}
#productRelated .relatedBlock h4 {
	height: 1.3em;
	line-height: 1.3em;
	overflow: hidden;
	font-size: 11px;
	color: #fff;
}
#productRelated .relatedBlock h4 a {
	color: #fff;
}
/* end product details */

/* newsletters */
#newsletterLeft, #newsletterRight {
	width: 45%;
	float: left;
}
#newsletterLeft {
	width: 53%;
}
#newsletterRight {
	margin: 0 0 0 10px;
}
#newsletterLeft #form {
	width: 100%;
}
#newsletterLeft #form .textinput {
	width: 95%;
}
/* end newsletters */

/* three col */
#threeColArea {
}
#threeColArea .threeCol {
	width: 306px;
	margin-right: 10px;
	float: left;
	background: hotpink;
}
#threeColArea #threeCol3 {
	margin-right: 0;
}
#threeColArea .threeCol .cont {
	height: 7.5em;
	margin: 0 0 5px 0;
	overflow: hidden;
}
.withBoth #threeColArea .threeCol {
	width: 166px;
	background: skyblue;
}
.withLeft #threeColArea .threeCol {
	width: 236px;
	background: lightgreen;
}
.withRight #threeColArea .threeCol {
	width: 236px;
	background: lightgreen;
}
/* end three col */

/* order form */
#orderContainer {
	position: relative;
}
#orderLeft {
	width: 730px;
	float: left;
	background: pink;
}
.withLeft #orderLeft {
	width: 520px;
}
.withRight #orderLeft {
	width: 520px;
}
.withBoth #orderLeft {
	width: 310px;
}
#orderRight {
	width: 200px;
	margin: 0 0 0 10px;
	position: absolute;
	right: 0;
	background: skyblue;
}
.orderHolder {
	margin: 0 0 10px 0;
}
.orderBlock {
	margin: 0 0 10px 0;
	padding: 5px;
	background: BurlyWood;
}
.orderBlock .orderImage {
	float: left;
}
.orderBlock .cont {
	height: 7.5em;
	margin: 0 0 5px 0;
	overflow: hidden;
}
#wtcart {
	background: CadetBlue;
}
#shoppingCart {
	width: 99%;
}
#shoppingCart th, #shoppingCart td {
	padding: 2px;
	border-bottom: 1px solid #000;
}
#shoppingCart .formRemove {
	padding: 0 2px;
}
#shoppingInner {
	overflow: auto;
}
/* end order form */

/* forms */
.formbutton {
	margin: 0;
	padding: 2px 5px;
	border: 0;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	vertical-align: top;
	background: #da1823;
}
a.formbutton {
	padding: 4px 5px 3px;
	font-size: 11px;
	vertical-align: sub;
}
a.formbutton:hover {
	text-decoration: none;
}
.qty {
	width: 40px;
	border: 1px solid #acacad;
}
#form {
	width: 450px;
}
#form .formrow {
	margin: 0 0 8px 0;
}
#form label {
	margin: 0 5px 0 0;
	display: block;
	vertical-align: top;
	font-weight: bold;
}
#form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
#form legend {
	display: none;
}
#form legend span {
	padding: 3px 10px;
	display: block;
	font-size: 13px;
}
#form .textinput, #form .textareainput, #form select, #form #Field1906Year {
	width: 438px;
	padding: 6px;
	border: 1px solid #acacad;
	font-size: 14px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radious: 7px;
	color: #636769;
}
#form .textinput:focus, #form .textareainput:focus {
	border: 1px solid #666;
	background: #ecf1f4;
}
#form .textareainput {
	height: 120px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	resize: none;
}
#form select {
	width: 452px;
}
#form select#Field1906Day, #form select#Field1906Month {
	width: 156px;
	margin: 0 10px 0 0;
}
#form #Field1906Year {
	width: 80px;
}
#form .checkboxfieldset, #form .radiobuttonfieldset {
	margin: 0;
	padding: 0;
	border: 0;
	display: inline;
	background: none;
}
#form .checkboxinput, #form .radioinput {
	margin: 0 4px 0 0;
}
#form .radiobuttonfieldset label {
	display: inline;
}
#form .requiredtextrow {
	float: left;
}
#form .formbuttons {
	display: block;
	text-align: right;
}
#form #FieldSubscribeDiv label {
	width: 173px;
}
#form #FieldBillingLabel {
	width: 252px;
}
#form #rowBilling label {
	width: auto;
}
input.figureTotal {
	border-color: white !important;
	background: #EEEEEE;
}
#Field1697_1_checkbox label, #form #Field1697Label {
	display: inline;
	vertical-align: middle;
}
/* end forms */

/* table of contents */
#tableOfContents {
	margin: 0 0 10px 0;
	background: #ebebeb;
}
#tableOfContents h5 {
	padding: 5px 10px;
	font-size: 15px;
	border-bottom: 1px solid #fff;
}
#tableOfContents ul {
	margin: 0;
	list-style: none;
}
#tableOfContents li a {
	margin: 0;
	padding: 4px 10px 4px 20px;
	border-bottom: 1px solid #fff;
	display: block;
	background: url(../images/faqBullet.gif) no-repeat 10px center;
}
#tableOfContents li a:hover {
	text-decoration: none;
	color: #fff;
	background: #da1823 url(../images/faqBullet.gif) no-repeat 10px center;
}
#tableOfContents li.last a {
	border-bottom: 0;
}
/* end table of contents */

/* cart */
#wtCart {
	width: 99%;
	margin: 0 0 20px 0;
}
#wtCart th, #wtCart td {
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #111;
}
#wtCart .wtCartTotal {
	text-align: right;
}
#wtCart .wtCartRemove {
	width: 63px;
	padding-left: 0;
}
#wtCart .wtCartName {
	text-align: left;
}
#wtCartPayment {
	margin: 15px 0 0 0;
}
#wtCartPayment #wtCC td {
	padding: 1px 5px 1px 0;
}
#wtCartPayment #ccSecurity {
	width: 200px;
	padding: 3px;
	display: none;
	font-size: 10px;
	border: 1px solid #000;
	position: absolute;
	background: #fff;
}
#wtCartPayment #ccSecurityQuestion {
	margin: 0 0 0 5px;
	font-size: 10px;
	cursor: pointer;
	display: inline;
	color: #da1823;
}
#wtCartPayment .ccInput, #wtCartPayment select {
	border: 1px solid #acacad;
	font-size: 12px;
}
#wtCartPayment .ccInput {
	width: 180px;
}
#wtCartPayment .ccInput2 {
	width: 30px;
}
#wtCartSteps {
	width: 330px;
	height: 40px;
	margin: 0 0 20px 0;
	background: url(../images/backCartLine.gif) repeat-x left 10px;
}
#wtCartSteps ul {
	margin: 0;
	list-style: none;
}
#wtCartSteps li {
	margin: 0;
	padding: 22px 20px 0 0;
	float: left;
	color: #DADADA;
}
#wtCartSteps li.onStep {
	background: url(../images/backCart.gif) no-repeat -444px top;
	color: #da1823;
}
#wtCartSteps li.step1 {
}
#wtCartSteps li.step2 {
}
#wtCartSteps li.step3 {
	padding-right: 0;
}
#wtCartSteps li.pastStep {
	color: lightblue;
	background: url(../images/backCart.gif) no-repeat left top;
}
/* end cart */

/* events */
.eventsTable {
	border-collapse: collapse;
	border: 1px solid #000;
	width: 99%;
}
.eventsTable th {
	text-align: left;
	color: #fff;
	background: #A40039;
	padding: 2px 5px;
	border-bottom: 1px solid #000;
}
.eventsTable th.alignRight {
	text-align: right;
}
.eventsTable td {
	padding: 2px 5px;
	border-bottom: 1px solid #000;
}
.eventsTable tr.row1 td {
	background: #EFEFEF;
}
/* end events */

/* blog */
.blogposttitle {
	margin: 10px 0 2px;
	padding: 0;
	font-size: 16px
}
.blogpostdate {
	margin: 0 0 4px 0;
	padding: 0;
	color: #aaa
}
.blogaudioplayer {
	margin: 4px 0;
}
.blogpost {
	margin: 8px 0 0 0;
}
.blogextract {
	margin: 8px 0 0 0;
}
.blogpostfooter {
	margin: 4px 0 20px;
}
.blogcomments h3 {
	margin: 10px 0 2px;
}
.blogpostcomment {
	margin: 8px 0;
	padding: 8px;
	background-color: #eee;
}
.blogcommentinfo {
	color: #aaa
}
.blogcommentformrow {
	clear: both;
	margin: 4px 0;
}
.blogcommentformrow label {
	width: 120px;
	float: left
}
.blogcommentformrow .textinput {
	width: 240px;
}
.blogcommentformrow textarea {
	width: 240px;
	height: 100px;
}
#blogcommentform {
	display: none
}
/* end blog */


/* general editing */
.clearBoth {
	clear: both;
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.imgLeft {
	margin: 0 10px 10px 0;
	float: left;
}
.imgRight {
	margin: 0 0 10px 10px;
	float: right;
}
.noBorder {
	border: 0 !important;
}
.files {
	margin: 0 0 5px 0;
}
.hide {
	display: none;
}
.contentBlock {
	margin: 0 0 20px 0;
}
.contentImage {
	margin: 0 10px 10px 0;
	float: left;
}
.note {
	padding: 5px;
	border: 2px dashed #f00;
	color: #fff;
	background: #000;
}
.caption {
	margin: 0;
	padding: 0;
	color: #000;
}
.more {
	padding: 0;
}
.more a {
	padding: 4px 8px;
	text-transform: uppercase;
	font-size: 9px;
	color: #fff;
	background: SandyBrown;
}
/* end general editing */

/* paging */
.numresults {
	display: none;
}
.pages {
	height: 20px;
	clear: left;
}
.pages a, .atfirst, .currentpage, .atlast {
	margin: 0 5px 0 0;
	padding: 0 5px;
	border: 1px solid #bbb;
	color: #333;
	display: block;
	float: left;
	background: #cfcfcf url(../images/backPages.gif) repeat-x left top;
}
.atfirst, .atlast {
	color: #fff;
	border-color: #ccc;
	background: #ddd;
}
.pages a:hover, .currentpage {
	text-decoration: none;
	color: #fff;
	background-position: left bottom;
}
.break {
	display: block;
	margin: 0 5px 0 0;
	float: left;
	padding: 0 5px;
}
.pageControls {
	margin: 5px 0;
	border: 1px solid #acacad;
}
.pageControls .sort {
	padding: 3px;
	border-bottom: 1px solid #acacad;
	background: #ccc;
}
.pageControls .sort img {
	vertical-align: middle;
}
.pageControls .pagesHolder {
	padding: 3px 3px 5px;
}
.pageControls .numresults {
	display: inline;
}
.pageControls .pages {
	float: right;
}
.pageControls .atfirst, .pageControls .atlast {
	display: none;
}
.pages a, .currentpage, .break {
	margin: 0 0 0 5px;
	padding: 0 3px;
	font-size: 11px;
}
/* end paging */


/* edit mode */
.editMode #media li {
	height: 263px;
	cursor: default;
}
/* end edit mode */


/* browser fixes */
.ie #form fieldset {
	background: none;
}
.ie #form legend {
	margin-bottom: 10px;
}
.ie7 #wtCart .formbutton, .ie6 #wtCart .formbutton {
	vertical-align: middle;
}
.ie7 .formbutton, .ie6 .formbutton {
	padding: 1px 0px;
}
.ie7 a.formbutton, .ie6 a.formbutton {
	padding: 2px 10px 3px;
	font-size: 12px;
	display: inline;
	vertical-align: middle;
}
.ie #nav {
	z-index: 100;
}
.ie #nav ul {
	z-index: 101;
}
.ie #nav li {
	z-index: 102;
}
.ie #nav li a {
	z-index: 103;
}
.ie #nav ul ul {
	z-index: 104;
}
.ie #nav li li {
	z-index: 105;
}
.ie #nav li li a {
	z-index: 106;
}
.ie8 #mediaFader {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
.ie8 .proBtns a {
	margin: 0 4px;
}
.ie8 .proBtns .cartForm {
	margin: 0 0 0 4px;
}
.ie8 a.formbutton {
	padding: 2px 5px;
	font-size: 12px;
	vertical-align: bottom;
}
.ie7 #mediaFader {
	filter: alpha(opacity=75) !important;
}
.ie6 {
	height: 100%;
}
.ie6 #mediaFader {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important;
	height: 100%;
}
.ie6 #newsArticles .cont {
height:expression(this.scrollHeight > 87? "87px" : "auto" );
}
.ie6 #mediaFader, .ie6 #mediaContainer {
	position: absolute;
}
.ie6 #mediaBox {
	z-index: 600;
}
.ie6 #orderContainer {
	height: 1px;
}
.ie6 #orderRight {
	width: 180px !important;
}
#notSupported {
	background: #f00;
	padding: 10px;
	text-align: center;
	color: #fff;
}
.chrome #shopping a, .safari #shopping a {
	display: inline-block;
}
.macosx #wtCart .formbutton {
	vertical-align: middle;
}
.chrome #login .formbutton, .safari #login .formbutton, .ie #login .formbutton {
	padding: 0;
}
.chrome #navMembers li a, .safari #navMembers li a {
	padding: 5px 20px 6px 10px;
}
.firefox2 .proBtns a {
	margin: 0 4px;
}
.firefox2 .proBtns .cartForm {
	margin: 0 0 0 4px;
}
.firefox2 #form .fieldlabel {
	display: block;
}
/* end browser fixes */

/* Member Signup */

#spanBtns {
	display: block;
	text-align: right;
}
#registerWrapper #rowbirth {
	padding: 3px 0 0;
}
#registerWrapper #Fieldpcode {
	width: 42px;
}
#profile {
	position: relative;
}
#registerHolder {
}
#registerMenu {
	height: 26px;
}
#registerMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#registerMenu li {
	margin: 0;
	padding: 0;
	float: left;
	color: #fff;
	background: url(../images/backHeaderNavHover2.gif) repeat-x left -104px;
}
#registerMenu li span {
	display: block;
	background: url(../images/backHeaderNavHover2.gif) no-repeat right -130px;
}
#registerMenu li span span {
	padding: 4px 20px 4px;
	background: url(../images/backHeaderNavHover2.gif) no-repeat left -78px;
	color: #fff;
}
#registerMenu li.onTab {
	background-position: left -26px;
	text-decoration: none;
}
#registerMenu li.onTab span {
	background-position: right -52px;
}
#registerMenu li.onTab span span {
	background-position: left top;
}
#registerBody {
	border: 5px solid #183977;
	padding: 10px;
}
#details_tab {
	padding: 20px;
}
#address_tab {
	display: none;
	padding: 20px;
}
#service_tab {
	display: none;
	padding: 20px;
}
#testimonial_tab {
	display: none;
	padding: 20px;
}
#memberorders {
	width: 100%;
}
#memberorders th {
	background: #211D70;
	padding: 3px 5px;
	color: #fff;
	text-align: left;
	border: 1px solid #111;
}
#memberorders td {
	padding: 3px 5px;
	border: 1px solid #111;
}
#memberorderform .formbutton {
	margin: 5px 0;
}
/*  Pop-up Window CSS */

body.tmpPop-UpWindow, body.tmpMemberPop-upContent, body.tmpSessionTimeOut, body.tmpSearchNewslettersNew, body.tmpMemberContentAnchor {
	background: transparent;
}
.tmpPop-UpWindow #content .withLeft, .tmpMemberPop-upContent #content .withLeft, .tmpSessionTimeOut #content .withLeft, .tmpSearchNewslettersNew #content .withLeft, .tmpMemberContentAnchor #content .withLeft {
	-webkit-box-shadow: 0 0 0 0 #fff;
	-moz-box-shadow: 0 0 0 0 #fff;
	box-shadow: 0 0 0 0 #fff;
}
.tmpPop-UpWindow #contHolder, .tmpMemberPop-upContent #contHolder, .tmpSessionTimeOut #contHolder, .tmpSearchNewslettersNew #contHolder, .tmpMemberContentAnchor #contHolder {
	padding: 20px 0;
}
.tmpPop-UpWindow #nav, .tmpPop-UpWindow #search, .tmpPop-UpWindow #headerNav, .tmpPop-UpWindow #rightCol, .tmpPop-UpWindow #footer, 
.tmpMemberPop-upContent #nav, .tmpMemberPop-upContent #search, .tmpMemberPop-upContent #headerNav, .tmpMemberPop-upContent #rightCol, .tmpMemberPop-upContent #footer, 
.tmpSessionTimeOut #nav, .tmpSessionTimeOut #search, .tmpSessionTimeOut #headerNav, .tmpSessionTimeOut #rightCol, .tmpSessionTimeOut #footer,
.tmpSearchNewslettersNew #nav, .tmpSearchNewslettersNew #search, .tmpSearchNewslettersNew #headerNav, .tmpSearchNewslettersNew #rightCol, .tmpSearchNewslettersNew #footer, .tmpMemberContentAnchor #nav, .tmpMemberContentAnchor #search, .tmpMemberContentAnchor #headerNav, .tmpMemberContentAnchor #rightCol, .tmpMemberContentAnchor #footer {
	display: none;
}
.tmpPop-UpWindow #content .withLeft, .tmpMemberPop-upContent #content .withLeft, .tmpSessionTimeOut #content .withLeft, .tmpSearchNewslettersNew #content .withLeft, .tmpMemberContentAnchor #content .withLeft {
	width: 918px;
	margin: 0;
	background: transparent;
}
.tmpPop-UpWindow #content, .tmpMemberPop-upContent #content, .tmpSessionTimeOut #content, .tmpSearchNewslettersNew #content, .tmpMemberContentAnchor #content {
	margin: 0;
	min-height: 300px;
	background: #fff;
	padding-left: 30px;
	-webkit-box-shadow: 2px 2px 10px 0 #888;
	-moz-box-shadow: 2px 2px 10px 0 #888;
	box-shadow: 2px 2px 10px 0 #888;
}
.tmpPop-UpWindow .memberbtn {
	width: 634px;
	float: left;
	height: auto;
	margin: 10px 0 0 0;
}
.clearThis {
	clear: both;
}
.tmpPop-UpWindow .memberbtn > h1 {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #353535;
}
.tmpPop-UpWindow #contHolder > h1, .tmpSessionTimeOut #contHolder > h1 {
	display: none;
}
.tmpPop-UpWindow p {
	font: normal 13px Arial;
	color: #4d4d4f;
	margin-bottom: 20px;
}
.tmpPop-UpWindow .logoutbtn {
	width: 93px;
	height: 35px;
	background: url(../images/logout.png) right top no-repeat;
	float: right;
	padding: 7px 0;
	color: #606060;
	font: normal 15px Arial, Helvetica, sans-serif;
	margin: 10px 20px 0 0;
}

.tmpPop-UpWindow .logoutbtn a {
	padding: 5px 40px 5px 0
}

.tmpPop-UpWindow .logoutbtn:hover, .tmpMemberPop-upContent .logoutbtn:hover {
	background: url(../images/logouthover.png) right top no-repeat;
}
.tmpPop-UpWindow .logoutbtn a, .tmpMemberPop-upContent .logoutbtn a {
	color: inherit;
	text-decoration: none;
}
/* Member Content */

.popcontleft {
	width: 406px;
	height: auto;
	float: left;
	margin-top: 10px;
}

.popcontleftnews {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 10px;
}

.popcontright {
	width: 414px;
	height: auto;
	float: right;
	margin-top: -13px;
}
.popcontright a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #4d4d4f;
	line-height: 24px;
}
.popcontright .vidarea {
	width: 147px;
	min-height: 118px;
	float: left;
	margin: 21px 16px 0 0;
}
h1 {
	font: bold 22px Arial, Helvetica, sans-serif;
	color: #000;
}
.popcontleft h2 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #4d4d4f;
}
.popcontright h2 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #ee2e24;
	padding-bottom: 12px;
	border-bottom: solid 1px #ee2e24;
	margin: 20px 0 15px;
}
.vidarea h3 {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #353535;
	margin: 3px 0 2px;
}
.vidarea p {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #353535;
	margin: 0;
}
.popcontleft p {
	font: normal 13px Arial;
	color: #4d4d4f;
	margin-bottom: 20px;
}
.backtop {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #efefef;
	width: 111px;
	height: 33px;
	background-image: linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -o-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, rgb(221,221,221)), color-stop(0.64, rgb(251,251,251)) );
	-webkit-box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	-moz-box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font: normal 13px Arial;
	color: #535353;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.backtop a {
	color: #464646;
	text-decoration: none;
}
a {
	color: inherit;
	text-decoration: none;
}
p.backmain {
	padding-bottom: 10px;
}
p.backmain a {
	color: #4d4d4f;
	font-size: 13px;
}
.tmpPop-UpWindow .memberPromo {
	background: none;
	border-radius: 0;
	box-shadow: 0 0 0 0 #888888;
	height: 63px;
	margin: 0 16px 16px 0;
	width: 110px;
}
.tmpPop-UpWindow .memberPromo h2 {
	background-image: linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -o-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, rgb(221,221,221)), color-stop(0.64, rgb(251,251,251)) );
	background-color: none;
	-webkit-box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	-moz-box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	color: #535353;
	font: 13px Arial;
	text-shadow: 1px 1px 1px #FFFFFF;
	width: 100px;
	height: 63px;
	padding: 0 5px;
	text-transform: none;
}
.ie8 .tmpPop-UpWindow .memberPromo h2 {
	background-image: linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -o-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(221,221,221) 5%, rgb(251,251,251) 64%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, rgb(221,221,221)), color-stop(0.64, rgb(251,251,251)) );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb',EndColorStr='#dddddd')";
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dddddd');
	background-color: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	color: #535353;
	font: 13px Arial;
	text-shadow: 1px 1px 1px #FFFFFF;
	width: 100px;
	height: 63px;
	padding: 0 5px;
	text-transform: none;
}
.ie9 .tmpPop-UpWindow .memberPromo h2 {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyMjEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGQkZCRkIiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNEREREREQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cyMjEpIiAvPgo8L3N2Zz4=);
	background-color: none;
	box-shadow: 2px 2px 2px rgba(161, 161, 161, 1);
	border-radius: 0 3px 5px 5px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
	color: #535353;
	font: 13px Arial;
	text-shadow: 1px 1px 1px #FFFFFF;
	width: 100px;
	height: 63px;
	padding: 0 5px;
	text-transform: none;
}
.tmpPop-UpWindow .memberPromo h2:hover {
	background: #c0c0c0;
	-webkit-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	-moz-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	background-image: linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -o-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -moz-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -webkit-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -ms-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.16, rgb(207,207,207)),  color-stop(0.58, rgb(188,188,188))  );
}
.ie8 .tmpPop-UpWindow .memberPromo h2:hover {
	background: #c0c0c0;
	-webkit-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	-moz-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	background-image: linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -o-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -moz-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -webkit-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -ms-linear-gradient(bottom, rgb(207,207,207) 16%, rgb(188,188,188) 58%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.16, rgb(207,207,207)),  color-stop(0.58, rgb(188,188,188))  );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#bcbcbc',EndColorStr='#cfcfcf')";
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#cfcfcf');
}
.ie9 .tmpPop-UpWindow .memberPromo h2:hover {
	background: #c0c0c0;
	-webkit-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	-moz-box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	box-shadow: 1px 1px 2px rgba(110, 110, 110, 1) inset;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2NjkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNCQ0JDQkMiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDRkNGQ0YiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2NjkpIiAvPgo8L3N2Zz4=);
	border-radius: 5px;
}
.tmpPop-UpWindow .memberPromo h2 span {
	height: 63px;
}
.tmpPop-UpWindow .memberPromo h2 span a {
	color: #535353;
	display: table-cell;
	height: 63px;
	vertical-align: middle;
	width: 110px;
	text-align: center;
	text-decoration: none;
}
.tmpPop-UpWindow .memberCont {
	display: none;
}
.tmpTestHome #contHolder {
	background: url("../images/backHomeCont.gif") repeat-x scroll left top #183977;
	margin-top: -10px;
	padding: 0 20px 0 0!important;
}

.tmpTestHome #content {
	padding:0;
	}

.tmpTestHome #homeCont {
	padding: 10px 0 5px 10px;
}
.tmpMemberPop-upContent #contHolder #breadcrumbs {
	display: none;
}
.tmpMemberPop-upContent h1 {
	margin-top: 10px;
	color: #353535;
}
.tmpMemberPop-upContent .logoutbtn, .tmpSearchNewslettersNew .logoutbtn, .tmpMemberContentAnchor .logoutbtn {
	width: 93px;
	height: 35px;
	background: url(../images/logout.png) right top no-repeat;
	float: right;
	padding: 7px 0;
	color: #606060;
	font: normal 15px Arial, Helvetica, sans-serif;
	margin: -70px 20px 0 0;
}
.tmpMemberPop-upContent .logoutbtn a, .tmpSearchNewslettersNew .logoutbtn a, .tmpMemberContentAnchor .logoutbtn a {
	padding: 5px 40px 5px 0
}

ol.theTitle li  {
	font-weight:bold;
	}
	
ol.theTopic li	{
	font-weight:bold;
	color:#4D4D4F;
	}
	
body.tmpPop-UpWindow #navMembers, body.tmpMemberPop-upContent #navMembers, body.tmpMemberContentAnchor #navMembers {
	display:none;
	}	
	
body.tmpWelcomeMember #page {
	display:none;
	}

#form label#Field29583Label, #form label#Field29587Label { display:none; }

#form #row29583, #row29583 p, #form #row29587, #row29587 p { margin-bottom:0; }

#form #row29686 select { width:auto; }

#row29739 label.fieldlabel, #row29741 label.fieldlabel { display:none; }
#row29739 input[type="checkbox"], #row29741 input[type="checkbox"] { float:left; }
